/*
Theme Name: EUROGEST
Theme URI: https://eurogestsrl.com
Template: venor
Author: Paissan
Author URI: https://paissangroup.com
Description: Child Theme per Eurogest
Version: 1.0
Text Domain: venor
Tags: custom-header, custom-menu, featured-images, post-formats, sticky-post

*/

/* =Theme customization starts here
------------------------------------------------------- */

body {color: #666; font-family: 'Nunito Sans', 'Avenir', Helvetica, sans-serif;}

.single article .article-content p, p, .post-excerpt {font-family: 'Nunito Sans', 'Avenir', Helvetica, sans-serif !important;}

.logo img, .navbar-header .logo img {width: 250px; height: auto;}
#navbar .menu-item > a {font-size: 18px !important;}
.consultation-button {float: right !important;}

.header-title-breadcrumb-overlay {
    background: #ab3939;
    box-sizing: border-box;
    padding: 80px 0;
    width: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
.post-navigation .prev-post a:hover, .post-navigation .next-post a:hover {color: #ab3939;}
.social-sharer li:hover a {color: #ab3939;}

.blog-posts-shortcode.blog-posts .list-view .post-category-comment-date {display:none;}

.section-subtitle {max-width: 600px !important;}

footer .textwidget p, footer .footer-top .menu .menu-item a, a.network_link {color: #666 !important;}
footer .footer-top .menu .menu-item a:hover, a:hover.network_link {color: #ab3939 !important;}
footer .widget_nav_menu li {padding-left:0px !important;}
footer .network_link {text-align: left;width: 100%;padding: 4px 0px;font-size: 15px;line-height: 30px;font-weight: 400;}
/*************************

SOCIAL

*************************/
.social-sharer > li {font-size: 21px !important;margin: 0 10px !important;}

@media only screen and (min-width: 992.001px) {
.menu.nav-effect.nav-menu {margin-top: 35px !important;}
.consultation-button {margin-top: 35px; font-size:18px !important;}
.header2 header .right-side-social-actions .actions-group {margin-top: 35px;}
}

@media only screen and (max-width: 992px) {
.logo img, .navbar-header .logo img {width: 120px; height: auto;}
body .top-header-wrapper {display:none;}
}
